POST LICENSE APPLICATION FORM - Bug #789

International Banks-->First Form-->Point no-10, 13, 17, 20, 21-->Click on + icon-->As user clicks on
+icon for adding row then on single click 2 rows getting active.

10/23/2021 02:22 PM - arti saraswat

Status: Resolved Start date: 10/23/2021
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: International Banks Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

International Banks-->First Form-->Point no-10, 13, 17, 20, 21-->Click on + icon-->As user clicks on +icon for adding row then on
single click 2 rows getting active.

See attached screenshot.
History

#1 - 10/23/2021 02:26 PM - arti saraswat
- File clipboard-202110231425-pwvaj.png added
- File clipboard-202110231426-hrtbd.png added

- Subject changed from International Banks-->First Form-->Point no-10-->Click on to International Banks-->First Form-->Point no-10-->Click on +
icon-->As user clicks on +icon for adding row then on single click 2 rows getting active.

- Description updated

#2 - 10/23/2021 02:37 PM - arti saraswat

- Subject changed from International Banks-->First Form-->Point no-10-->Click on + icon-->As user clicks on +icon for adding row then on single click
2 rows getting active. to International Banks-->First Form-->Point no-10, 13-->Click on + icon-->As user clicks on +icon for adding row then on single
click 2 rows getting active.

- Description updated

#3 - 10/23/2021 02:37 PM - arti saraswat
- File clipboard-202110231437-wdviw.png added

- Description updated

#4 - 10/23/2021 02:38 PM - arti saraswat
- File clipboard-202110231438-tzadh.png added

- Subject changed from International Banks-->First Form-->Point no-10, 13-->Click on + icon-->As user clicks on +icon for adding row then on single
click 2 rows getting active. to International Banks-->First Form-->Point no-10, 13, 17-->Click on + icon-->As user clicks on +icon for adding row then on
single click 2 rows getting active.

- Description updated

#5 - 10/23/2021 03:05 PM - arti saraswat
- File clipboard-202110231439-foqsu.png added
- File clipboard-202110231443-ko4ic.png added

- Subject changed from International Banks-->First Form-->Point no-10, 13, 17-->Click on + icon-->As user clicks on +icon for adding row then on
single click 2 rows getting active. to International Banks-->First Form-->Point no-10, 13, 17, 20, 21-->Click on + icon-->As user clicks on +icon for
adding row then on single click 2 rows getting active.

- Description updated

#6 - 12/03/2021 05:54 PM - arti saraswat

- Assignee changed from Manessh p to Himanshu Singh

03/29/2025 12




#7 - 12/09/2021 05:10 PM - Himanshu Singh

- Status changed from New to Resolved
